#filechooser {
    display: flex;
    flex-direction: column;
    /*border: solid thin #999999;*/
    height: 100%;
}

#fileControls {
    /*border: solid thin #999999;*/
    /*background-image: url("../../gfx/marmor.png");*/
    /*box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2) inset;*/
}

#filelist {
    /*border: solid thin #999999;*/
    flex: 1;
    overflow-x: hidden;
}